Subject: Ticket Assigned - 9405472650 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 14 Dec 2022 17:42:56 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9405472650 - Late Delivery xin                     Hi homebox           09:20 PM, 14th Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            09:20 PM, 14th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:20 PM, 14th Dec                     xin                     1           09:20 PM, 14th Dec                   Hannah UAE HB                   ✍️ Please enter your name           09:20 PM, 14th Dec                     xin                     Xin Weilin           09:20 PM, 14th Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            09:20 PM, 14th Dec                     xin                     3           09:20 PM, 14th Dec                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            09:20 PM, 14th Dec                     xin                     9405472650           09:21 PM, 14th Dec                   Hannah UAE HB                   Please share with us your email address.           09:21 PM, 14th Dec                     xin                     [email-masked]           09:21 PM, 14th Dec                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            09:21 PM, 14th Dec                     xin                     7           09:22 PM, 14th Dec                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            09:22 PM, 14th Dec                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           09:22 PM, 14th Dec                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           09:22 PM, 14th Dec                     xin                     My delivery address is a business address. Please deliver between 10am to 6pm           09:22 PM, 14th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           09:22 PM, 14th Dec                     xin                     1           09:22 PM, 14th Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           09:22 PM, 14th Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           09:23 PM, 14th Dec                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           09:33 PM, 14th Dec                   Aws                   Thank you for waiting, Xin weilin            09:34 PM, 14th Dec                   Aws                   We apologize to you for this delay           09:34 PM, 14th Dec                   Aws                   We will forward your request to the courier team to arrange the delivery within the requested time frame           09:34 PM, 14th Dec                     xin                     Thank you AWS           09:34 PM, 14th Dec                   Aws                   Thank you for your patience & coopration, Xin            09:34 PM, 14th Dec                     xin                     Yes please. You have failed attemp delivery twice (yesterday and today)           09:35 PM, 14th Dec                     xin                     I need the items delivered tomorrow please           09:35 PM, 14th Dec                   Aws                   I do apologize for any inconvenience caused. We try and maintain a very high level of service. This is definitely not in keeping with our standards.           09:37 PM, 14th Dec                   Aws                   We will do our best to resolve the issue and deliver your order as soonest           09:41 PM, 14th Dec                   Aws                   Thank you for your patience & coopration, Xin            09:42 PM, 14th Dec                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:42 PM, 14th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5463787